Bug 112955 - Tracking bug for -bigmem related issues in FC2 kernel.
Tracking bug for -bigmem related issues in FC2 kernel.
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-06 11:58 EST by Dave Jones
Modified: 2015-01-04 17:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 10:06:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2004-01-06 11:58:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.11

Description of problem:
File issues here which appear with the -bigmem kernel which don't
appear with non -bigmem kernels.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run bigmem
2. find bug
3. report not repeatable with normal kernel bugs here.
    

Additional info:
Comment 1 Matt Domsch 2004-01-06 12:05:40 EST
Some Dell laptops (Inspiron 2650 BIOS A11, Precision Workstation M60
BIOS A02, possibly others) hang at kernel initialization of APM with 
-bigmem versions of
linux-2.4.22-1.2115.nptl
linux-2.4.20-27.9
linux-2.4.20-20.9
These systems/kernels succeed if apm=off is passed.  I'm investigating
if this is an APM BIOS bug, as these laptops don't generally ship with
APM-enabled operating systems, but ACPI.

wli has told me privately that his IBM ThinkPad X21 does *not* fail
with CONFIG_HIGHMEM64G=y and CONFIG_APM=y.

Note You need to log in before you can comment on or make changes to this bug.